All users were logged out of Bugzilla on October 13th, 2018

Intermittent dom/html/test/test_bug566046.html | Test timed out. followed by more failing tests

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
a year ago
a year ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=124840441&repo=autoland

https://queue.taskcluster.net/v1/task/dTl662_IQjKAnNradL-O8w/runs/0/artifacts/public/logs/live_backing.log

11:02:27     INFO -  3459 INFO TEST-PASS | dom/html/test/test_bug566046.html | the target attribute doesn't have the correct behavior
11:02:27     INFO -  Buffered messages finished
11:02:27    ERROR -  3460 INFO TEST-UNEXPECTED-FAIL | dom/html/test/test_bug566046.html | Test timed out.
11:02:27     INFO -      reportError@SimpleTest/TestRunner.js:121:7
11:02:27     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
11:02:27     INFO -      TestRunner.runTests@SimpleTest/TestRunner.js:380:5
11:02:27     INFO -      RunSet.runtests@SimpleTest/setup.js:194:3
11:02:27     INFO -      RunSet.runall@SimpleTest/setup.js:173:5
11:02:27     INFO -      hookupTests@SimpleTest/setup.js:266:5
11:02:27     INFO -  parseTestManifest@http://mochi.test:8888/manifestLibrary.js:36:5
11:02:27     INFO -  getTestManifest/req.onload@http://mochi.test:8888/manifestLibrary.js:49:11
11:02:27     INFO -  EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
11:02:27     INFO -      hookup@SimpleTest/setup.js:246:5
11:02:27     INFO -  EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&closeWhenDone=1&consoleLevel=INFO&manifestFile=tests.json&dumpOutputDirectory=c%3A%5Cusers%5Cgenericworker%5Cappdata%5Clocal%5Ctemp&cleanupCrashes=true:11:1
2 failures in 908 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows10-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1392577&startday=2017-08-21&endday=2017-08-27&tree=all
2 failures in 939 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows7-32: 1
* windows10-64-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1392577&startday=2017-08-28&endday=2017-09-03&tree=all
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows7-32-stylo-disabled: 1
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1392577&startday=2017-09-04&endday=2017-09-10&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.